@charset  "utf-8";

 div,  span,  applet,  object,  iframe, 
h1,  h2,  h3,  h4,  h5,  h6,  p,  blockquote,  pre, 
a,  abbr,  acronym,  address,  big,  cite,  code, 
del,  dfn,  em,  img,  ins,  kbd,  q,  s,  samp, 
small,  strike,  strong,  sub,  sup,  tt,  var, 
b,  u,  i,  center, 
dl,  dt,  dd,  ol,  ul,  li, 
fieldset,  form,  label,  legend, 
table,  caption,  tbody,  tfoot,  thead,  tr,  th,  td, 
article,  aside,  canvas,  details,  embed,  
figure,  figcaption,  footer,  header,  hgroup,  
menu,  nav,  output,  ruby,  section,  summary, 
time,  mark,  audio,  video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    position: relative;
}

/* apply a natural box layout model to all elements */

 *,  *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
 }
.pez-unselectable{
    -webkit-user-select: none; /* Chrome/Safari */        
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE10+ */
    
    /* Rules below not implemented in browsers yet */
    -o-user-select: none;
    user-select: none; 
 }

/*
@font-face {font-family:"Merriweather Extra Bold"; src:url("../fonts/MerriweatherSans-ExtraBold-webfont.ttf") format("truetype")}
@font-face {font-family:"Merriweather Bold"; src:url("../fonts/merriweathersans-bold-webfont.ttf") format("truetype")}
@font-face {font-family:"Merriweather Light"; src:url("../fonts/merriweathersans-light-webfont.ttf") format("truetype")}
@font-face {font-family:"Merriweather Regular"; src:url("../fonts/merriweathersans-regular-webfont.ttf") format("truetype")}
*/

@font-face {font-family:"Merriweather Regular"; src:url("fonts/Merriweather-Regular.ttf") format("truetype"); font-weight: normal;font-style: normal;}
@font-face {font-family:"Aachen Bold"; src:url("fonts/AachenBold-Plain.ttf") format("truetype"); font-weight: normal;font-style: normal;}
@font-face {font-family:"SourceSansPro Light"; src:url("fonts/SourceSansPro-Light.otf") format("opentype");}
@font-face {font-family:"SourceSansPro Bold"; src:url("fonts/SourceSansPro-Bold.otf") format("opentype");}
@font-face {font-family:"SourceSansPro Regular"; src:url("fonts/SourceSansPro-Regular.otf") format("opentype");}

/* apply a natural box layout model to all elements */
body {
    margin: 0; height: 100%;
    font-family: "SourceSansPro Regular";
    color:#fff;
    background: #000;
}

strong {
    font-family: "SourceSansPro Regular";
    font-weight: bold;
    color: black;
}

ul {
    list-style-type: none;
    padding: 0px;
    margin-left: 3px;
    width: 97%;
    font-family: "SourceSansPro Regular";
    font-size: 1.1em;
    color: #000;
    margin-top: 7px;
    position: absolute;
    z-index: 90;
}

ul li {
    width: 100%;
    display: inline-block;
    border-bottom: 1px dotted #999;
    box-sizing: border-box;
    padding-top: 10px;
    padding-bottom: 10px;
    cursor: pointer;
    background: #fff;
    padding-left: 11px;
}
em{
    font-style: italic;
}
p{
    font-size:16px;
}
#preloader{
    width: 100%; height:100%; position: absolute; top:0; right:0; background: #000;
    z-index: 100;
}
#big_box{
    width: 100%; height:140px;
    text-align: left;
    padding: 10px;
    font-size: 32px;
    text-align: left;
    background: #dbdbdb;
    font-family: "Aachen Bold";
    color:#000;
    overflow: hidden;
}
#big_box .yellow-text{
    color: #ffcc00;
    text-shadow: rgba(0,0,0,0.7) 1px 1px 2px;
}
.headline{
    font-size: 25px;
    line-height: 20px;
}
.gap{
    font-size: 20px;
    font-family: "SourceSansPro Light";
    margin-bottom: 5px;
}
.seperator{
    width: 100%;
    height: 1px;
    border-bottom:1px solid #000;
    margin-bottom: 5px;
}
.parent-name{
    font-size: 40px;
    color:#fff;

}
.top-text{
    color: #fff;
    font-family: "Aachen Bold";
    width: 100%;
    font-size: 41px;
    line-height: 26px;
    border-bottom: 1px solid #fff;
    padding-bottom: 5px;
    margin-bottom: 20px;
    font-size: 30px;
}
.top-text span{
    color: #ffcc00;
}
.top-par{
    margin-bottom:20px;
}
.pez-container {
    width: 320px;
    height:568px;
    background: #000;
    position: relative;
    margin: 0 auto;
    padding: 10px;
    overflow: hidden;
}
.circle {
    border-radius: 50%;
    width: 50px;
    height: 50px;
    text-align: center;
    float: right;
    font-size: 1.5em;
    line-height: 50px;
    color: white!important;
}

.points {
    background-color: #e912aa; 
    color: white;
    margin-bottom: 30px;
}

.twitter {
    background: url(../images/icons/twitter.svg) no-repeat;
    margin-left: 4px;
    margin-top: 5px;
    border-radius: 50%;
    width: 36px;
    height: 36px;
    float: left;
    cursor: pointer;
}

.facebook {
    background: url(../images/icons/facebook.svg) no-repeat;
    margin-left: 4px;
    margin-top: 5px;
    border-radius: 50%;
    width: 36px;
    height: 36px;
    float: left;
    cursor: pointer;
}
.source-text{
     font-size: 11px;
    width: 55%;
    text-align: left;
    color: #fff;
    position: absolute;
    left: 0;
    bottom: 4px;
    padding: 0 10px;
}
.social-holder{
    width: 45%;
    height: 40px;
    bottom:4px;
    right:0px;
        position: absolute;

}
#fb_btn{
    width: 40px; height: 40px;
    display: inline-block;
    background: url('./fb-btn.png') no-repeat;
    cursor: pointer;
}
#twitter_btn{
    width: 40px; height: 40px;
    display: inline-block;
    background: url('./twitter-btn.png') no-repeat;
    cursor: pointer;
}

ul li:hover {
    background-color: #FDEE49;
    box-sizing: border-box;
    padding-left: 20px;
}

.subject li {
    text-align: left!important;
}




.pez-box {
    width: 100%;
    max-width: 729px;
    margin: 0 auto;
}

.subjecticator {
    width: 100%;
    max-width: 729px;
    margin: 0 auto;
    box-sizing: border-box;
}

#subjecticator {
    width: 100%;
    height: 40px;
    border-radius: 5px;
    font-family: "SourceSansPro Bold";
    font-size: 1.1em;
    line-height: 30px;
    box-sizing: border-box;
    padding:10px;
}

.subjectlist {
    width: 100%;
}

#switchbox {
    width: 90%;
    max-width: 300px;
    margin: 0 auto;
}

.pez_header {
    width: 100%;
    max-width: 729px;
    margin: 0 auto;
}

.pez_header img {
    width: 100%;
}

.nambie {
    width: calc(100% - 80px);
    display: inline-block;
}

.pez-key-box {
    display: inline-block;
    position: relative;
    width: 100%;
}

.pez_excape_pod {
    font-family: "SourceSansPro Regular";
    color: #666;
    margin-left: 20px;
}

.pez_ranking_holder {
    margin-left: auto;
    margin-right: auto;
    width: 93%;
    height: 40px;
    font-family: "SourceSansPro Regular";
    color: #666;
    font-size: .9em;
    border-bottom: dashed 1px #999
}

.cbox {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    line-height: 30px;
    text-align: center;
    color: #fff;
    float: left
}

.cb {
    background-color: #E6EF9C;
    color: black
}

.pez_heading_holder {
    height: 30px;
    border-bottom: dashed 1px #fff;
    color: black;
}

.pez_key_box_heading {
    float: left;
    left: 60px;
    font-size: 1em
}

.subhead {
    float: left;
    position: absolute;
    left: 50px
}

.plus {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    line-height: 30px;
    text-align: center;
    background-image: url(../images/open.png);
    float: right;
    cursor: pointer;
}

.minus {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    line-height: 30px;
    text-align: center;
    background-image: url(../images/close.png);
    float: right;
    cursor: pointer
}

.extra_hide {
    width: 100%;
    height: 0;
    background-color: #fff;
    margin-top: -10px;
    visibility: hidden;
    display: none;
}

.extra_display {
    -webkit-animation: suburb_box_display .6s;
    -moz-animation: suburb_box_display .6s;
    animation: suburb_box_display .6s;
    display: inline-block;
    margin-top: -10px;
    box-sizing: border-box;
    padding: 25px;
    font-family: "Merriweather Regular";
    font-size: 1em;
    line-height: 1.5em;
    color: #666666;
}
.hand-holder{
    position: relative;
    height: 150px; width: 100%;
}
.left-hand, .right-hand{
    width: 175px; height:85px;
    position: absolute;
    opacity: 0;
}
.left-hand{
    background: url('../images/left-hand.png') no-repeat center;
}
.right-hand{
    background: url('../images/right-hand.png') no-repeat center;
}
